<div class="container mt-3" >
    <div class="card">
        <div class="card-header bg-primary text-light">
            <h3>Polaganja studenta</h3>
        </div>
        <div class="card-body mt-3" id="polaganjaCardBody">
            <table class="table table-hover" *ngIf="polaganjaStudenta.length != 0; else emptyPolaganja">
                <thead class="bg-info text-light">
                    <th>Predmet</th>
                    <th>Predispitni Bodovi</th>
                    <th>Ispitni Bodovi</th>
                    <th>Ukupni Bodovi</th>
                    <th>Ocena</th>
                </thead>
                <tbody>
                    <tr *ngFor="let polaganje of polaganjaStudenta">
                        <td>{{polaganje.predmet}}</td>
                        <td>{{polaganje.brojPredispitnihBodova}}</td>
                        <td>{{polaganje.brojIspitnihBodova}}</td>
                        <td>{{polaganje.ukupanBrojBodova}}</td>
                        <td>{{polaganje.ocena}}</td>
                    </tr>
                </tbody>
            </table>
            <ng-template #emptyPolaganja>
                <div class="jumbotron bg-warning">
                    <h2>Nema polaganja</h2>
                </div>
            </ng-template>
        </div>
        <div class="card-footer">
            <div class="row">
                <div class="col-11"></div>
                <div class="col-1">
                    <button class="btn btn-info" (click)="onBack()">Back</button>
                </div>
            </div>
        </div>
    </div>
</div>
